{{ if ( eq .type "text/x-moz-place-container" ) }}

    <button class="accordion">{{ .title }}</button>
    <div class="panel" style="">
        <dl>

            {{ range .children }}
                {{ if eq .type "text/x-moz-place-container" }}
                    {{ partial "accordion/makepanel" . }}
                {{ end }}
            {{ end }}

            {{ range .children }}
                {{ if eq .type "text/x-moz-place" }}
                    <dt><a href="{{ .uri }}">{{ .title }}</a></dt>
                {{ end }}
            {{ end }}

        </dl>
    </div>

{{ end }}
